<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Octubre, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, F. 52.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">313. 1579. Octubre, 19. </P>
                <I>
                  <P ALIGN="JUSTIFY">La Justicia ordinaria de la Villa manda a Ant&oacute;n, esclavo negro que fue de Pero Ruiz de Vilches, persona que est&aacute; a cargo de la huerta de cacao de Mazatlan, que tenga en guarda y con mucho recaudo sus frutos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde ordinario &Aacute;lvaro de Grijalba, &quot;por cuanto a su noticia es venido que, despu&eacute;s de la fin e muerte de Pero Ruiz de Vilches, vecino que fue desta dicha Villa, entre los bienes que dej&oacute;, qued&oacute; una g&uuml;erta y heredad de cacao, que se dice <I>Mazatlan</I>, en la cual est&aacute; un negro en guarda y beneficio de la dicha g&uuml;erta, que ansimismo dej&oacute; el dicho difunto, y no embargante que el dicho negro, llamado Ant&oacute;n, tiene cargo della, acuden por los frutos de la dicha g&uuml;erta Catalina Jim&eacute;nez, viuda mujer del dicho difunto, e ansimismo Diego de Contreras, curador de los menores hijos del dicho difunto, e Pero G&oacute;mez e otras personas, sin lo poder hacer,<FONT COLOR="#0000ff">(1)</FONT> y sin haber cuenta e raz&oacute;n dello, a cuya causa los bienes de los dichos menores se disminuyen e cada d&iacute;a van a menos, y para el remedio dello, mand&oacute; que se le notifique al dicho Ant&oacute;n negro, como persona que est&aacute; a su cargo la dicha g&uuml;erta, tenga en guarda y con mucho recaudo el cacao que se coge e cogiere de la dicha g&uuml;erta, e no acuda con ello a los susodichos, arriba declarados, ni a otra persona alguna, en manera alguna, sin su expresa licencia e mandado de Su Merced, y que le d&eacute; noticia de las personas que, por ello, acudieren, para que sean castigados conforme a derecho, lo cual haga e cumpla so pena de cien azotes lo contrario haciendo, y ans&iacute; lo provey&oacute; e mand&oacute;, e lo firm&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez Avecilla notific&oacute; el auto del alcalde, ese mismo d&iacute;a, al negro Ant&oacute;n, en su persona, siendo testigos Miguel de Rivera y Francisco Sen&eacute;n,<FONT COLOR="#0000ff">(2)</FONT> vecinos de Colima. </P>
                <P>Caja A9, exp. 16, f. 52.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Juli&aacute;n de Fr&iacute;as hab&iacute;a denunciado con anterioridad que Contreras se aprovech&oacute; de este cacao. &Eacute;ste aleg&oacute; que lo tomaba porque pertenec&iacute;a la huerta y sus frutos a los menores por tratarse de bienes dotales de Mar&iacute;a Ruiz de Monjaraz, primera esposa de Ruiz de Vilches; adem&aacute;s dec&iacute;a que tambi&eacute;n se hab&iacute;a aprovechado de ese cacao la segunda esposa y ahora viuda, Catalina Jim&eacute;nez: <I>supra</I>, regº 311.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &Uacute;nica referencia localizada acerca de este vecino.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/052F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_052F.jpg'></a> <BR/><font size=-1>52F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/052V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_052V.jpg'></a> <BR/><font size=-1>52V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>